httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <joe+gm...@sunstarsys.com>
Subject Re: [PATCH] Fix building libapreq-1.2 with latest ExtUtils-MakeMaker's
Date Thu, 21 Aug 2003 18:50:20 GMT
Stas Bekman <stas@stason.org> writes:

> Not, so fast. Won't it break the hack for older perls with older
> MakeMaker?

It shouldn't- for older MakeMakers it should have the same effect
as the current code.  At least that's my impression of the discussion
to date.

> One solution is to make that recent MM version a prerequisite.

I don't believe we need to do that, but if the patch doesn't work
with older MM's, we probably should.

-- 
Joe Schaefer

Mime
View raw message